/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1D3-NZ-63p"; */
"1D3-NZ-63p.title" = "Notas da versão";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "1OR-Ee-RLT"; */
"1OR-Ee-RLT.title" = "Itálico";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1oY-H0-kBX"; */
"1oY-H0-kBX.title" = "Buscar";

/* Class = "NSMenu"; title = "Share"; ObjectID = "1pH-h0-RbH"; */
"1pH-h0-RbH.title" = "Compartilhar";

/* Class = "NSMenuItem"; title = "Hide Projects"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Ocultar projetos";

/* Class = "NSMenuItem"; title = "Agenda"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Agenda";

/* Class = "NSMenuItem"; title = "Table of Contents"; ObjectID = "2aN-BB-Sgi"; */
"2aN-BB-Sgi.title" = "Sumário";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformações";

/* Class = "NSMenuItem"; title = "Find in All Projects"; ObjectID = "2pW-vZ-l1P"; */
"2pW-vZ-l1P.title" = "Encontrar em todos os projetos";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Ortografia";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Fala";

/* Class = "NSMenuItem"; title = "Attach File…"; ObjectID = "3Uv-oP-7z2"; */
"3Uv-oP-7z2.title" = "Anexar arquivo...";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "3wa-zp-9oB"; */
"3wa-zp-9oB.title" = "Exportar";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "4PP-ue-19g"; */
"4PP-ue-19g.title" = "Linha de base";

/* Class = "NSMenuItem"; title = "Quit Agenda"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Sair do Agenda";

/* Class = "NSMenuItem"; title = "Mark as Starred"; ObjectID = "4Yy-Tg-soY"; */
"4Yy-Tg-soY.title" = "Marcar com estrela";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "5bi-KL-e5m"; */
"5bi-KL-e5m.title" = "Verificar por atualizações...";

/* Class = "NSMenuItem"; title = "About Agenda"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Sobre o Agenda";

/* Class = "NSMenu"; title = "Import"; ObjectID = "5la-GW-ZwQ"; */
"5la-GW-ZwQ.title" = "Importar";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Editar";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Refazer";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "7ag-MU-v1l"; */
"7ag-MU-v1l.title" = "Negrito";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "7aS-bn-JUX"; */
"7aS-bn-JUX.title" = "Checklist";

/* Class = "NSMenuItem"; title = "Make into Footnote"; ObjectID = "7Hq-kv-NNX"; */
"7Hq-kv-NNX.title" = "Transformar em nota de rodapé";

/* Class = "NSMenuItem"; title = "Expand All"; ObjectID = "7zN-PJ-bpv"; */
"7zN-PJ-bpv.title" = "Expandir tudo";

/* Class = "NSMenuItem"; title = "Assign Date…"; ObjectID = "8sp-62-56c"; */
"8sp-62-56c.title" = "Atribuir Data...";

/* Class = "NSMenuItem"; title = "Make Tag"; ObjectID = "8Yx-v5-UeQ"; */
"8Yx-v5-UeQ.title" = "Criar Etiqueta";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "9bq-qR-gDt"; */
"9bq-qR-gDt.title" = "Mover para a lixeira";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substituições";

/* Class = "NSMenuItem"; title = "Premium Features"; ObjectID = "9k9-v1-n26"; */
"9k9-v1-n26.title" = "Funcionalidades Premium";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Copiar / Colar inteligente";

/* Class = "NSMenuItem"; title = "Previous Day"; ObjectID = "10Y-9b-Xik"; */
"10Y-9b-Xik.title" = "Dia anterior";

/* Class = "NSMenuItem"; title = "Reset Warnings…"; ObjectID = "17E-it-Xak"; */
"17E-it-Xak.title" = "Redefinir avisos…";

/* Class = "NSMenuItem"; title = "Sub-Heading"; ObjectID = "33W-8u-F8K"; */
"33W-8u-F8K.title" = "Subtítulo";

/* Class = "NSMenuItem"; title = "Enable Sharing Extension…"; ObjectID = "75w-78-R4Y"; */
"75w-78-R4Y.title" = "Habilitar Extensão de Compartilhamento";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Corrigir ortografia automaticamente";

/* Class = "NSMenuItem"; title = "Take Notes"; ObjectID = "938-1Z-9n6"; */
"938-1Z-9n6.title" = "Faça notas";

/* Class = "NSMenuItem"; title = "Agenda Link"; ObjectID = "a0Q-gi-hP9"; */
"a0Q-gi-hP9.title" = "Link Agenda";

/* Class = "NSMenuItem"; title = "Before First Note"; ObjectID = "aAC-x1-KID"; */
"aAC-x1-KID.title" = "Antes da primeira nota";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "AiN-mk-Y0W"; */
"AiN-mk-Y0W.title" = "Importar";

/* Class = "NSMenuItem"; title = "Premium Features Overview"; ObjectID = "AKh-BH-WZj"; */
"AKh-BH-WZj.title" = "Visão das funcionalidades Premium";

/* Class = "NSMenuItem"; title = "Body Text"; ObjectID = "AKQ-25-1zb"; */
"AKQ-25-1zb.title" = "Corpo do texto";

/* Class = "NSMenuItem"; title = "Cut Unchecked"; ObjectID = "al5-Nk-uQl"; */
"al5-Nk-uQl.title" = "Cortar não concluídos";

/* Class = "NSMenu"; title = "Add New Note from Template"; ObjectID = "apQ-4W-rFg"; */
"apQ-4W-rFg.title" = "Adicionar nova nota a partir de Template";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "aTl-1u-JFS"; */
"aTl-1u-JFS.title" = "Imprimir...";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Janela";

/* Class = "NSMenuItem"; title = "Dashed List"; ObjectID = "AvJ-yN-9db"; */
"AvJ-yN-9db.title" = "Lista tracejada";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Menu principal";

/* Class = "NSMenuItem"; title = "Copy Unchecked"; ObjectID = "bDa-bz-lIT"; */
"bDa-bz-lIT.title" = "Copiar não concluídos";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "Mark as On the Agenda"; ObjectID = "Bk3-2f-ZLq"; */
"Bk3-2f-ZLq.title" = "Marcar como na Agenda";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferências...";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "bqt-dd-OEZ"; */
"bqt-dd-OEZ.title" = "Depurar";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "BTB-x7-EdZ"; */
"BTB-x7-EdZ.title" = "Janela principal";

/* Class = "NSMenuItem"; title = "Create and Use Templates and Actions"; ObjectID = "BTx-UI-umg"; */
"BTx-UI-umg.title" = "Criar e usar Modelos e Ações";

/* Class = "NSMenuItem"; title = "Move Checked to Bottom"; ObjectID = "C4J-2t-4cE"; */
"C4J-2t-4cE.title" = "Mover concluídos para baixo";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "c5Z-5y-ZbO"; */
"c5Z-5y-ZbO.title" = "Listas";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "Transformações";

/* Class = "NSMenuItem"; title = "Get Organized"; ObjectID = "cGQ-fq-Z7E"; */
"cGQ-fq-Z7E.title" = "Organize-se";

/* Class = "NSMenuItem"; title = "Move Text Up"; ObjectID = "chc-rT-PT0"; */
"chc-rT-PT0.title" = "Mover texto para cima";

/* Class = "NSMenuItem"; title = "Expand"; ObjectID = "cKO-T3-8DR"; */
"cKO-T3-8DR.title" = "Expandir";

/* Class = "NSMenuItem"; title = "Welcome Tour"; ObjectID = "CsS-7o-8X6"; */
"CsS-7o-8X6.title" = "Tour de boas-vindas";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "Links inteligentes";

/* Class = "NSMenu"; title = "Indentation"; ObjectID = "Czf-Wq-oXp"; */
"Czf-Wq-oXp.title" = "Recuo";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "Deixar minúsculo";

/* Class = "NSMenuItem"; title = "Use Standard Size"; ObjectID = "dba-Dz-Hj5"; */
"dba-Dz-Hj5.title" = "Usar Tamanho padrão";

/* Class = "NSMenuItem"; title = "Add New Note"; ObjectID = "Dfn-Yi-TQ6"; */
"Dfn-Yi-TQ6.title" = "Adicionar Nova Nota";

/* Class = "NSMenuItem"; title = "Go to Selected"; ObjectID = "dGb-zg-EyO"; */
"dGb-zg-EyO.title" = "Ir para seleção";

/* Class = "NSMenuItem"; title = "Text Size"; ObjectID = "DgL-QG-zxS"; */
"DgL-QG-zxS.title" = "Tamanho do Texto";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "Dlz-au-LBQ"; */
"Dlz-au-LBQ.title" = "Subscrito";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Desfazer";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Pronúncia e gramática";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Fechar";

/* Class = "NSMenuItem"; title = "Markdown"; ObjectID = "dwI-Ob-yMq"; */
"dwI-Ob-yMq.title" = "Markdown";

/* Class = "NSMenuItem"; title = "Get All Premium Features"; ObjectID = "e6B-VG-hCa"; */
"e6B-VG-hCa.title" = "Obter todas os Recursos Premium";

/* Class = "NSMenuItem"; title = "Markdown Cheat Sheet"; ObjectID = "egp-c9-0Vp"; */
"egp-c9-0Vp.title" = "Dicas de Markdown";

/* Class = "NSMenuItem"; title = "Increase Size"; ObjectID = "egZ-Tj-j9B"; */
"egZ-Tj-j9B.title" = "Aumentar tamanho";

/* Class = "NSMenu"; title = "Export"; ObjectID = "ERE-l3-zb5"; */
"ERE-l3-zb5.title" = "Exportar";

/* Class = "NSMenuItem"; title = "Collapse"; ObjectID = "eVw-EZ-TcU"; */
"eVw-EZ-TcU.title" = "Recolher";

/* Class = "NSMenu"; title = "Sort Notes by"; ObjectID = "eYy-kz-qZh"; */
"eYy-kz-qZh.title" = "Classificar notas por";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Ajuda";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substituições";

/* Class = "NSMenuItem"; title = "Agenda Community"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Comunidade Agenda";

/* Class = "NSMenuItem"; title = "Next Day"; ObjectID = "Fks-1o-Uf1"; */
"Fks-1o-Uf1.title" = "Próximo Dia";

/* Class = "NSMenu"; title = "Move To"; ObjectID = "fre-RL-SyL"; */
"fre-RL-SyL.title" = "Mover para";

/* Class = "NSMenu"; title = "Link To"; ObjectID = "FVJ-0F-mW3"; */
"FVJ-0F-mW3.title" = "Vincular ao";

/* Class = "NSMenuItem"; title = "Heading"; ObjectID = "fyQ-R6-GDI"; */
"fyQ-R6-GDI.title" = "Título";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "fZa-QY-vhA"; */
"fZa-QY-vhA.title" = "Depurar";

/* Class = "NSMenuItem"; title = "Note"; ObjectID = "gcs-ag-mA2"; */
"gcs-ag-mA2.title" = "Nota";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Formatar";

/* Class = "NSMenuItem"; title = "Unlink Calendar Event"; ObjectID = "ghj-2V-ov4"; */
"ghj-2V-ov4.title" = "Remover vínculo do evento de calendário";

/* Class = "NSMenuItem"; title = "Enlarge Spacing"; ObjectID = "gOh-E8-54I"; */
"gOh-E8-54I.title" = "Aumentar espaçamento";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "Colar";

/* Class = "NSMenuItem"; title = "New Project in Category"; ObjectID = "h1N-x1-8wH"; */
"h1N-x1-8wH.title" = "Novo projeto na categoria";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "h2f-ug-R05"; */
"h2f-ug-R05.title" = "Listas";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Visualizar";

/* Class = "NSMenuItem"; title = "Share, Import, Export, and Print"; ObjectID = "H40-bY-9zP"; */
"H40-bY-9zP.title" = "Compartilhar, Importar, Exportar e Imprimir";

/* Class = "NSMenuItem"; title = "Show Calendar Date…"; ObjectID = "hDW-WJ-3Ct"; */
"hDW-WJ-3Ct.title" = "Mostrar data do calendário…";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Mostrar Pronúncia e gramática";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Substituição de texto";

/* Class = "NSMenuItem"; title = "Before Previous Note"; ObjectID = "Hhk-8O-3Lj"; */
"Hhk-8O-3Lj.title" = "Antes da nota anterior";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "Citações inteligentes";

/* Class = "NSMenuItem"; title = "Mark as Done"; ObjectID = "hQs-Tm-tla"; */
"hQs-Tm-tla.title" = "Marcar como feito";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Visualizar";

/* Class = "NSMenuItem"; title = "Automate Agenda"; ObjectID = "HYZ-7I-MZP"; */
"HYZ-7I-MZP.title" = "Automatizar Agenda";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "Verificar documento agora";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Ibe-YU-jwY"; */
"Ibe-YU-jwY.title" = "Buscar...";

/* Class = "NSMenuItem"; title = "Decrease"; ObjectID = "iEw-Tx-yml"; */
"iEw-Tx-yml.title" = "Diminuir";

/* Class = "NSMenu"; title = "New Project in Category"; ObjectID = "IFO-CY-gdf"; */
"IFO-CY-gdf.title" = "Novo projeto na categoria";

/* Class = "NSMenuItem"; title = "Template Manager"; ObjectID = "IL6-7X-kFa"; */
"IL6-7X-kFa.title" = "Gerenciador de templates";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "ilB-J7-bnz"; */
"ilB-J7-bnz.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Add New Note After Selected Note"; ObjectID = "IM7-ah-tpK"; */
"IM7-ah-tpK.title" = "Adicionar nova nota após a nota selecionada";

/* Class = "NSMenuItem"; title = "Remove Assigned Date"; ObjectID = "iug-r4-OMC"; */
"iug-r4-OMC.title" = "Remover data atribuída";

/* Class = "NSMenuItem"; title = "Preformatted"; ObjectID = "iwh-p8-Tyq"; */
"iwh-p8-Tyq.title" = "Pré-formatado";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "jHa-t4-xBu"; */
"jHa-t4-xBu.title" = "Localizar Anterior";

/* Class = "NSMenuItem"; title = "Go Back"; ObjectID = "Jn1-cA-oS7"; */
"Jn1-cA-oS7.title" = "Voltar";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "jvK-Ho-jwx"; */
"jvK-Ho-jwx.title" = "Checklist";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "jxT-CU-nIS"; */
"jxT-CU-nIS.title" = "Formatar";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Travar";

/* Class = "NSMenuItem"; title = "Go Forward"; ObjectID = "KCu-rr-Ep3"; */
"KCu-rr-Ep3.title" = "Seguir";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Mostrar tudo";

/* Class = "NSMenuItem"; title = "How To…"; ObjectID = "kDt-gX-Di5"; */
"kDt-gX-Di5.title" = "Como...";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "kyI-Wr-ZiR"; */
"kyI-Wr-ZiR.title" = "Localizar e substituir ...";

/* Class = "NSMenuItem"; title = "New Subcategory From Selection…"; ObjectID = "LAw-4i-P4g"; */
"LAw-4i-P4g.title" = "Nova subcategoria a partir da seleção…";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Trazer tudo para frente";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "lNM-bX-81b"; */
"lNM-bX-81b.title" = "Item";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "lUG-Lg-rdf"; */
"lUG-Lg-rdf.title" = "Item";

/* Class = "NSMenu"; title = "Line Spacing"; ObjectID = "m0d-lI-a9B"; */
"m0d-lI-a9B.title" = "Espaçamento entre linhas";

/* Class = "NSMenuItem"; title = "Enlarge Spacing"; ObjectID = "MdY-V1-eQ5"; */
"MdY-V1-eQ5.title" = "Aumentar espaçamento";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "mHP-XA-vVk"; */
"mHP-XA-vVk.title" = "Ir para Hoje";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "Verificar gramática com ortografia";

/* Class = "NSMenuItem"; title = "Add New Note from Template"; ObjectID = "ml2-HP-n4R"; */
"ml2-HP-n4R.title" = "Adicionar nova nota a partir de template";

/* Class = "NSMenuItem"; title = "Increase"; ObjectID = "mno-7r-qFO"; */
"mno-7r-qFO.title" = "Aumentar";

/* Class = "NSMenuItem"; title = "HTML"; ObjectID = "mqe-qy-nf3"; */
"mqe-qy-nf3.title" = "HTML";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "Mr6-zT-0fa"; */
"Mr6-zT-0fa.title" = "Usar padrão";

/* Class = "NSMenuItem"; title = "Sync Across Devices"; ObjectID = "mSN-Vc-D8h"; */
"mSN-Vc-D8h.title" = "Sincronizar entre dispositivos";

/* Class = "NSMenuItem"; title = "Add Attachments and Images"; ObjectID = "MTR-hW-lHq"; */
"MTR-hW-lHq.title" = "Adicionar anexos e imagens";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "N1z-bm-gPZ"; */
"N1z-bm-gPZ.title" = "Item";

/* Class = "NSMenuItem"; title = "Move Text Down"; ObjectID = "nb1-ul-NOp"; */
"nb1-ul-NOp.title" = "Mover texto para baixo";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Stop Editing"; ObjectID = "nqu-cG-eaS"; */
"nqu-cG-eaS.title" = "Parar de editar";

/* Class = "NSMenuItem"; title = "Line Spacing"; ObjectID = "NUZ-jK-Lnd"; */
"NUZ-jK-Lnd.title" = "Espaçamento entre linhas";

/* Class = "NSMenuItem"; title = "Latest Date First"; ObjectID = "nyZ-Kb-lFx"; */
"nyZ-Kb-lFx.title" = "Data mais nova antes";

/* Class = "NSMenuItem"; title = "Search Through Notes"; ObjectID = "O7O-2g-gLD"; */
"O7O-2g-gLD.title" = "Buscar pelas notas";

/* Class = "NSMenuItem"; title = "Add Web Link..."; ObjectID = "Ob4-v6-R2K"; */
"Ob4-v6-R2K.title" = "Adicionar Link Web...";

/* Class = "NSMenuItem"; title = "Show Today's Calendar"; ObjectID = "oBH-45-rQL"; */
"oBH-45-rQL.title" = "Mostrar Calendário Hoje";

/* Class = "NSMenuItem"; title = "Search Syntax Cheat Sheet"; ObjectID = "OFe-3i-Bwx"; */
"OFe-3i-Bwx.title" = "Dicas da sintaxe de busca";

/* Class = "NSMenuItem"; title = "Hide Agenda"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Esconder Agenda";

/* Class = "NSMenu"; title = "Note"; ObjectID = "omi-HV-WdN"; */
"omi-HV-WdN.title" = "Nota";

/* Class = "NSMenuItem"; title = "After Last Note"; ObjectID = "oMJ-fY-obo"; */
"oMJ-fY-obo.title" = "Após última nota";

/* Class = "NSMenuItem"; title = "Earliest Date First"; ObjectID = "On6-nO-1wd"; */
"On6-nO-1wd.title" = "Data mais antiga antes";

/* Class = "NSMenuItem"; title = "New Smart Overview from Search"; ObjectID = "onU-0c-GYi"; */
"onU-0c-GYi.title" = "Nova visão geral inteligente a partir da busca";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimizar";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Parar de falar";

/* Class = "NSMenuItem"; title = "Report an Issue…"; ObjectID = "p7c-pu-UyU"; */
"p7c-pu-UyU.title" = "Relatar um problema…";

/* Class = "NSMenuItem"; title = "Mark All as Checked"; ObjectID = "p8X-CI-tre"; */
"p8X-CI-tre.title" = "Marcar tudo como Concluído";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Deletar";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "PAj-R8-Ds9"; */
"PAj-R8-Ds9.title" = "Sublinhar";

/* Class = "NSMenuItem"; title = "Assign Dates, Events, and Reminders"; ObjectID = "pnF-F2-3Uy"; */
"pnF-F2-3Uy.title" = "Atribuir datas, eventos e lembretes";

/* Class = "NSMenu"; title = "Copy As"; ObjectID = "poL-mk-gal"; */
"poL-mk-gal.title" = "Copiar como";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "PYK-NP-B6R"; */
"PYK-NP-B6R.title" = "Encontrar próximo";

/* Class = "NSMenuItem"; title = "Give Feedback…"; ObjectID = "q1d-yi-inT"; */
"q1d-yi-inT.title" = "Enviar Feedback…";

/* Class = "NSMenuItem"; title = "Mark as Done Completely"; ObjectID = "Qam-4v-GpQ"; */
"Qam-4v-GpQ.title" = "Marcar como concluído completamente";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "qIS-W8-SiK"; */
"qIS-W8-SiK.title" = "Formatação da página";

/* Class = "NSMenuItem"; title = "Assign to Today"; ObjectID = "Qoc-LI-erd"; */
"Qoc-LI-erd.title" = "Atribuir notas a hoje";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "QqP-jg-gaR"; */
"QqP-jg-gaR.title" = "Esvaziar Lixeira...";

/* Class = "NSMenuItem"; title = "Sort Notes by"; ObjectID = "QTw-2r-R4a"; */
"QTw-2r-R4a.title" = "Classificar notas por";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "Verificar ortografia ao digitar";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "Hífens inteligentes";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Selecionar Tudo";

/* Class = "NSMenuItem"; title = "Save as Template…"; ObjectID = "Rx9-sv-HrN"; */
"Rx9-sv-HrN.title" = "Salvar como um template";

/* Class = "NSMenuItem"; title = "Contact Us…"; ObjectID = "RZm-g6-sEm"; */
"RZm-g6-sEm.title" = "Contate-Nos...";

/* Class = "NSMenuItem"; title = "Decrease Size"; ObjectID = "Sdg-hK-Otk"; */
"Sdg-hK-Otk.title" = "Diminuir tamanho";

/* Class = "NSMenuItem"; title = "Make Use of Agenda Widgets"; ObjectID = "SJN-dA-ahF"; */
"SJN-dA-ahF.title" = "Use Widgets de Agenda";

/* Class = "NSMenuItem"; title = "Reduce Spacing"; ObjectID = "SLh-aA-qlM"; */
"SLh-aA-qlM.title" = "Reduzir espaçamento";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "soe-K2-yT4"; */
"soe-K2-yT4.title" = "Compartilhar";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "sRL-yd-PLM"; */
"sRL-yd-PLM.title" = "Ir para Seleção";

/* Class = "NSMenuItem"; title = "Minor Heading"; ObjectID = "SrU-17-Yl1"; */
"SrU-17-Yl1.title" = "Título menor";

/* Class = "NSMenuItem"; title = "Assign Person"; ObjectID = "sUM-Ko-F5S"; */
"sUM-Ko-F5S.title" = "Atribuir Pessoa";

/* Class = "NSMenuItem"; title = "Collapse All"; ObjectID = "syb-Cp-toc"; */
"syb-Cp-toc.title" = "Recolher tudo";

/* Class = "NSMenuItem"; title = "Numbered List"; ObjectID = "T0g-Re-tZ0"; */
"T0g-Re-tZ0.title" = "Lista numerada";

/* Class = "NSMenuItem"; title = "Minor Sub-Heading"; ObjectID = "t6h-mw-Ye3"; */
"t6h-mw-Ye3.title" = "Subtítulo menor";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "T7N-qv-eeM"; */
"T7N-qv-eeM.title" = "Sobrescrito";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Janela";

/* Class = "NSMenuItem"; title = "Use Standard Spacing"; ObjectID = "Tev-vw-QVU"; */
"Tev-vw-QVU.title" = "Usar Espaçamento padrão";

/* Class = "NSMenuItem"; title = "Report an Issue…"; ObjectID = "tEZ-zk-tJf"; */
"tEZ-zk-tJf.title" = "Relatar um problema…";

/* Class = "NSMenuItem"; title = "The Basics"; ObjectID = "TmI-xa-Tnz"; */
"TmI-xa-Tnz.title" = "O Básico";

/* Class = "NSMenuItem"; title = "New Category…"; ObjectID = "tpO-Io-fON"; */
"tpO-Io-fON.title" = "Nova Categoria...";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "Detectores de dados";

/* Class = "NSMenuItem"; title = "New Project…"; ObjectID = "Uad-Gp-IJU"; */
"Uad-Gp-IJU.title" = "Novo projeto...";

/* Class = "NSMenuItem"; title = "Indentation"; ObjectID = "uBb-Qk-0lL"; */
"uBb-Qk-0lL.title" = "Recuo";

/* Class = "NSMenu"; title = "Checklist"; ObjectID = "uEF-l9-AKm"; */
"uEF-l9-AKm.title" = "Checklist";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "Capitalizar";

/* Class = "NSMenuItem"; title = "On the Agenda"; ObjectID = "uJm-RJ-Bar"; */
"uJm-RJ-Bar.title" = "Na Agenda";

/* Class = "NSMenu"; title = "Agenda"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Agenda";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Increase Size"; ObjectID = "uze-am-QIN"; */
"uze-am-QIN.title" = "Aumentar tamanho";

/* Class = "NSMenu"; title = "Style"; ObjectID = "uzg-Zp-vvi"; */
"uzg-Zp-vvi.title" = "Estilo";

/* Class = "NSMenuItem"; title = "Copy As"; ObjectID = "vAp-kP-aum"; */
"vAp-kP-aum.title" = "Copiar como";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Esconder outros";

/* Class = "NSMenuItem"; title = "Today"; ObjectID = "vGI-Mp-YXd"; */
"vGI-Mp-YXd.title" = "Hoje";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "Deixar maiúsculo";

/* Class = "NSMenuItem"; title = "Project List"; ObjectID = "Vn7-ni-ig0"; */
"Vn7-ni-ig0.title" = "Lista de projetos";

/* Class = "NSMenuItem"; title = "Archive Project"; ObjectID = "w6a-s3-zHy"; */
"w6a-s3-zHy.title" = "Arquivar Projeto";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Editar";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "Colar e combinar estilo";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "WEz-XY-9XQ"; */
"WEz-XY-9XQ.title" = "Atalhos de Teclado";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "wF7-pJ-7Wr"; */
"wF7-pJ-7Wr.title" = "Usar seleção para busca";

/* Class = "NSMenuItem"; title = "Hide Related"; ObjectID = "whB-dg-SOS"; */
"whB-dg-SOS.title" = "Ocultar relacionados";

/* Class = "NSMenuItem"; title = "Use Tags, People, Actions, Links, and Lists"; ObjectID = "WhN-ZS-9JV"; */
"WhN-ZS-9JV.title" = "Use Tags, Pessoas, Ações, Links e Listas";

/* Class = "NSMenuItem"; title = "Get Agenda for iOS"; ObjectID = "WJf-Rb-6A9"; */
"WJf-Rb-6A9.title" = "Obter Agenda para iOS";

/* Class = "NSMenuItem"; title = "Move To"; ObjectID = "wnP-OL-Wkh"; */
"wnP-OL-Wkh.title" = "Mover para";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "Wnw-1E-ANQ"; */
"Wnw-1E-ANQ.title" = "Tachado";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "Link To"; ObjectID = "wqL-3z-H5i"; */
"wqL-3z-H5i.title" = "Vincular ao";

/* Class = "NSMenuItem"; title = "Style"; ObjectID = "x1L-PE-nht"; */
"x1L-PE-nht.title" = "Estilo";

/* Class = "NSMenuItem"; title = "Navigate Your Projects"; ObjectID = "X1N-Hz-x6B"; */
"X1N-Hz-x6B.title" = "Navegue pelos seus projetos";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Mark as Checked"; ObjectID = "X7e-Os-ET1"; */
"X7e-Os-ET1.title" = "Marcar como Concluído";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "xc7-da-zAg"; */
"xc7-da-zAg.title" = "Entrar em tela cheia";

/* Class = "NSMenuItem"; title = "Join Newsletter…"; ObjectID = "Xf4-4z-2XL"; */
"Xf4-4z-2XL.title" = "Assinar Newsletter...";

/* Class = "NSMenu"; title = "Text Size"; ObjectID = "xfy-7g-e1L"; */
"xfy-7g-e1L.title" = "Tamanho do Texto";

/* Class = "NSMenuItem"; title = "Fixed Width"; ObjectID = "xhJ-eI-pt8"; */
"xhJ-eI-pt8.title" = "Largura Fixa";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "Fala";

/* Class = "NSMenuItem"; title = "Get Started"; ObjectID = "y3x-k4-5cm"; */
"y3x-k4-5cm.title" = "Iniciar";

/* Class = "NSMenu"; title = "How To…"; ObjectID = "YCb-23-7Pa"; */
"YCb-23-7Pa.title" = "Como...";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "Começar a falar";

/* Class = "NSMenuItem"; title = "After Next Note"; ObjectID = "yo9-ln-hg7"; */
"yo9-ln-hg7.title" = "Após próxima nota";

/* Class = "NSMenuItem"; title = "Pin to Top "; ObjectID = "YPA-pb-GMY"; */
"YPA-pb-GMY.title" = "Fixar no topo ";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "Mostrar substituições";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "ZDG-YT-3CS"; */
"ZDG-YT-3CS.title" = "Linha de base";

/* Class = "NSMenuItem"; title = "Print Selected Notes…"; ObjectID = "ZdN-9w-jTq"; */
"ZdN-9w-jTq.title" = "Imprimir notas selecionadas";

/* Class = "NSMenuItem"; title = "Add Reminder"; ObjectID = "zOf-we-HBJ"; */
"zOf-we-HBJ.title" = "Adicionar Lembrete";

